<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>593702</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>405046</com:RegistrationNumber>
  <com:ApplicationDate>2024-05-27</com:ApplicationDate>
  <com:RegistrationDate>2024-10-16</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-05-27</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">OL-IN</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">maloobchod, velkoobchod, internetový a zásilkový obchod (s výjimkou dopravy) s těmito výrobky: chemické látky, lepidla, nemrznoucí směsi, rozmrazovací spreje na čelní skla, hnojiva a chemické výrobky pro zemědělství, zahradnictví a lesnictví, filtrační materiály a zařízení, tmely, přípravky pro výživu rostlin, přípravky pro ošetření rostlin, půdní substráty, barvy, konverzní nátěry (barvy), laky a fermeže, kovy ve formě fólie a prášku pro použití při malbě, dekoraci, tisku a v umění, nátěry, ochranné nátěry, potravinářská a nápojová barviva, ředidla a zahušťovače pro nátěry, brousicí přípravky, čisticí prostředky a vonné přípravky, deodoranty a antiperspiranty, čisticí prostředky pro vozidla, kosmetické přípravky, parfumerie, přípravky pro osobní hygienu, kosmetické přípravky pro péči o zvířata, mýdla a gely, prací prostředky a prostředky pro ošetření prádla, přípravky na odstraňování ochlupení a holicí přípravky, přípravky pro péči o pleť, oči a nehty, přípravky pro péči o vlasy, přípravky pro ústní hygienu, mazadla a průmyslové tuky, vosky a kapaliny, paliva a osvětlovací látky, pohonné hmoty, aditiva, absorpční výrobky pro osobní hygienu, antibakteriální přípravky, dezinfekční přípravky, antivirové přípravky, doplňky stravy, dietetické potraviny, výživové doplňky stravy, vitamínové přípravky, bylinné přípravky, krmné směsi, krmiva, repelenty, přípravky na dezodoraci a čištění vzduchu, přípravky proti rostlinným a živočišným škůdcům, železářské zboží, dveře, vrata, okna a okenní kryty, přemístitelné konstrukce a stavby, sochy a umělecké předměty z obecných kovů, nádoby a výrobky určené pro přepravu materiálů, surovin a zboží, kolové a pásové přepravníky, matice, šrouby a upevňovací prvky, spojovací kovový materiál, stroje a zařízení pro řezání, vrtání, broušení, ostření a úpravu povrchů, zařízení a stroje pro zemědělství, pro zemní práce a pro stavebnictví, čerpadla, kompresory a fukary, generátory na výrobu elektřiny, manipulační zařízení, stroje a obráběcí stroje na zpracování materiálů a pro výrobu, stroje na zametání a vysávání, na čištění, mytí a praní, odsávací turbíny, odvlhčovače, ruční hygienické a kosmetické náčiní pro lidi a zvířata, sečné, bodné a tupé zbraně, jídelní příbory, kuchyňské nože a náčiní na krájení pro použití v kuchyni, ruční nářadí a nástroje pro zpracování materiálů a pro výrobu, opravy a údržbu, zdvihací nástroje, aku nářadí, elektrické nářadí, ruční nářadí pro zahradu a les, vzduchové a pneumatické nářadí, nůžky, navijáky, kladkostroje, přístroje, nástroje a kabely pro oblast elektřiny, optické přístroje, zvětšovače a korektory, bezpečnostní, zabezpečovací, ochranná a signalizační zařízení, navigační, řídicí, sledovací, zaměřovací a kartografická zařízení, měřicí, detekční, monitorovací a kontrolní zařízení, vědecké výzkumné a laboratorní přístroje, přístroje pro vyučování a simulátory, pomůcky na krmení a dudlíky, sexuální pomůcky, sanitární zařízení, zařízení pro rozvod vody a hygienická zařízení, hořáky, kotle a ohřívače vody, osvětlovací zařízení a světelné reflektory, žárovky, vybavení k vaření, ohřívaní, chlazení a uchovávání potravin a nápojů, krby, kamna grily, filtry pro průmyslové účely a pro použití v domácnosti, topné a sušicí přístroje pro osobní potřebu, vysoušecí zařízení, zařízení na chlazení a mražení, regulační a bezpečnostní zařízení pro rozvody vody a plynu, topná, ventilační a klimatizační zařízení a čisticí zařízení, chladicí boxy a tašky, difuzéry, zvlhčovače, osvěžovače vzduchu, čističky vzduchu, dávkovače na nápoje, kanystry, kuchyňské spotřebiče, kuchyňské potřeby, masážní křesla a lehátka, dávkovače, vozidla a dopravní prostředky, aku kola, elektrokoloběžky, autodoplňky, autokosmetika, vozíky, rudly, kolečka stavební, zbraně a střelivo, outdoorové vybavení, drahé kameny, perly a drahé kovy, jakož i jejich imitace, šperky, přístroje na měření času, kroužky na klíče, řetízky na klíče a přívěsky k nim, papírnické zboží a učební pomůcky, pytle a balicí a obalové materiály a materiály pro skladování z papíru, lepenky nebo z plastů, filtrační materiály z papíru, lepidla a lepicí materiály, tiskoviny, jednorázové papírové výrobky, trubky, potrubí, hadice, jejich příslušenství (včetně ventilů), těsnění, těsnicí materiál a materiál na výplně, izolační a bariérové výrobky a materiály, deštníky a slunečníky, vycházkové hole, zavazadla, cestovní tašky, peněženky a ostatní tašky, kůže a imitace kůže, surové kůže a usně a výrobky z těchto materiálů, sedlářské výrobky, biče a postroje pro zvířata, nekovové stavební a konstrukční materiály a prvky, nekovové dveře, vrata, okna a okenní kryty, nekovové konstrukce a přenosné stavební prvky, sochy a umělecké předměty vyrobené z materiálů jako kámen, beton a mramor, molitanové desky, montážní rozpěry, zámky a klíče, kování pro dveře, brány a okna, ventily, spojovací prvky, sochy, figurky, umělecké předměty a ozdoby a dekorativní předměty vyrobené z materiálů jako dřevo, vosk, sádra nebo umělá hmota, nábytek a bytové zařízení, přístřeší a pelíšky pro zvířata, nádoby a uzávěry a držáky pro ně, žebříky, schůdky, lešení, štafle, vývěsní tabule, stojany a značky, multifunkční stoly do dílny, ponky, značky a informační a reklamní a výstražné tabule a samolepky, police, regály, nástěnné skříňky, úložné boxy, nádoby na odpad, poštovní schránky, kancelářské židle, trezory a bezpečnostní schránky, pokladny, sochy, figurky, plakety a medaile a umělecké předměty vyrobené z materiálů jako porcelán, terakota nebo sklo, zahradnické potřeby, domácí náčiní k úklidu, kartáče, nádobí, kuchyňské náčiní a nádoby, kosmetické a toaletní potřeby, potřeby pro zvířata, výrobky pro péči o oděvy a obuv, květináče a nádoby na pěstování rostlin, rostliny živé i umělé, živá zvířata, přístřešky, pergoly, altány, zahradní nábytek, zahradní domky, zahradní grily, udírny, vysokotlaké čističe, pásy, popruhy a smyčky, pytle a vaky na balení, uskladnění a přepravu, nepromokavá plachtovina, celtovina, markýzy, stany a plachty, lodní plachty, lana, provazy, šňůry a vlasce, sítě, potahy a povlaky na nábytek, záclony a závěsy, textilní etikety, tapety a závěsy na stěnu, prádlo (nikoliv osobní), pokrývky hlavy, oděvy, obuv, části oděvů, obuvi a pokrývek hlavy, pracovní oblečení, pracovní obuv, příslušenství a doplňky oblečení (galanterie), šicí potřeby a ozdobné textilní výrobky, ozdoby do vlasů, natáčky na vlasy, potřeby na stažení a upevnění vlasů a umělé vlasy, umělé ovoce, květiny a zelenina, přívěsky (nikoli klenoty nebo přívěsky na klíče, prstýnky nebo řetízky), podlahové krytiny a umělé venkovní povrchy, obklady a krytiny pro stěny a stropy, slavnostní ozdoby, ozdoby na večírky a umělé vánoční stromky, přístroje a zařízení pro zábavní parky a hřiště, hračky, hry a žertovné předměty, sportovní nářadí a vybavení, vybavení na vodní sporty, krmiva a potrava pro zvířata, podestýlky a stelivo pro zvířata, domovní čísla, bazény, příslušenství k bazénům, bazénová chemie, sauny a infrasauny a příslušenství k nim, ochranné pomůcky, ochranné oděvy a obuv, kabely, dráty, řetězy, kovové stavební a konstrukční materiály a prvky, stavební hmoty, stavební směsi, stínící technika, výplně stavebních otvorů, schody, betonové výrobky, klempířské výrobky, střešní krytiny, podlahové krytiny, stavební dřevo, nádrže, vířivky, sprchy, vany, zastřešení vířivek a bazénů, solární sprchy, systémy pro ohřev vody, fotovoltaické články, sanita, nářadí a nástroje na broušení, sekání, vrtání, míchání, svařování, bourání, leštění, čištění, zametání, dlabání, obrábění kovů, spojování materiálů, opracování materiálů, aplikaci barev, měření, detekci, stříhání, ohýbání, pájení, řezání, štípání, lepení, utahování, hutnění materiálů, vysávání, ofukování a odsávání, mycí stroje, elektrocentrály, zkoušečky, malířské nářadí, vybavení dílny, zahradní technika, stavební chemie, instalační materiály, elektroinstalační materiály, příslušenství a náhradní díly ke všem výše uvedeným výrobkům, organizace a management při poskytování obchodních motivačních a věrnostních programů, organizace, obsluha a sledování poskytovaných věrnostních programů pro zákazníky, organizace poskytování zákaznických věrnostních programů pro komerční, propagační nebo reklamní účely, poskytování věrnostních, pobídkových a bonusových programů ke komerčním, propagačním a reklamním účelům, poskytování věrnostních zákaznických služeb ke komerčním, propagačním a/nebo reklamním účelům, správa zákaznických věrnostních, motivačních nebo propagačních programů, řízení věrnostních programů zahrnující slevy nebo pobídky, podpora prodeje prostřednictvím zákaznických věrnostních programů, organizace, provozování a kontrola prodeje a propagačních motivačních programů, vedení motivačních programů pro zaměstnance, analýza reakcí zákazníků, event marketing (získávání zákazníků pořádáním akcí), obchodní informace a poradenství pro zákazníky (zákaznická poradna), poskytování informací zákazníkům o výrobku, poskytování zákaznických informací o produktech prostřednictvím internetu, služby zákaznického klubu pro komerční, propagační a/nebo reklamní účely, obchodní asistence týkající se franchisingu, obchodně reklamní služby týkající se franchisingu, obchodní poradenské služby týkající se franchisingu, poradenství v oblasti obchodního managementu vztahující se k franchisingu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-05-27</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Družstvo NOVITAS</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5, Malá Strana</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Chytilová &amp; spol., patentová kancelář, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Podolí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
